AC  f_m8_assembly_8
XX
ID  assembly_8
XX
DE  wwgACAAAAww
P0           a         c         g         t
1         3373      1184      1303      2555
2         3458      1185      1244      2528
3         1556       511      5548       800
4         7682       216       147       370
5         1212      6245       480       478
6         7781       264       143       227
7         7970       134       108       203
8         7947       154       135       179
9         7857       112       149       297
10        3633      1309      1253      2220
11        3552      1332      1246      2285
12           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: f_m8_assembly_8
CC  AC: f_m8_assembly_8
CC  id: f_m8_assembly_8
CC  name: assembly_8
CC  version: 
CC  name: assembly_8
CC  description: wwgACAAAAww
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: aagACAAAAaa-
CC  consensus.strict.rc: -TTTTTTGTCTT
CC  consensus.IUPAC: wwgACAAAAww-
CC  consensus.IUPAC.rc: -WWTTTTGTCWW
CC  consensus.regexp: [at][at]gACAAAA[at][at]-
CC  consensus.regexp.rc: -[AT][AT]TTTTGTC[AT][AT]
XX
//
AC  f_m14_assembly_14
XX
ID  assembly_14
XX
DE  wwAATAATAww
P0           a         c         g         t
1         6470      2233      1894      4799
2         6474      2325      1989      4608
3        13931       337       289       839
4        13834       381       308       873
5         1882       541       454     12519
6        13478       530       451       937
7        13657       370       412       957
8         1768       460       405     12763
9        13382       361       498      1155
10        5872      1856      2049      5619
11        6076      1889      1986      5445
12           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: f_m14_assembly_14
CC  AC: f_m14_assembly_14
CC  id: f_m14_assembly_14
CC  name: assembly_14
CC  version: 
CC  name: assembly_14
CC  description: wwAATAATAww
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: aaAATAATAaa-
CC  consensus.strict.rc: -TTTATTATTTT
CC  consensus.IUPAC: wwAATAATAww-
CC  consensus.IUPAC.rc: -WWTATTATTWW
CC  consensus.regexp: [at][at]AATAATA[at][at]-
CC  consensus.regexp.rc: -[AT][AT]TATTATT[AT][AT]
XX
//
AC  f_m16_assembly_16
XX
ID  assembly_16
XX
DE  waAAwAAAAww
P0           a         c         g         t
1        11528      3529      3059      6818
2        12563      3437      3037      5897
3        22722       542       478      1192
4        22479       666       502      1287
5         6242      1556      1623     15513
6        22143       785       723      1283
7        22916       544       450      1024
8        22881       460       405      1188
9        22718       468       469      1279
10       11700      3260      3173      6801
11       11187      3273      3373      7101
12           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: f_m16_assembly_16
CC  AC: f_m16_assembly_16
CC  id: f_m16_assembly_16
CC  name: assembly_16
CC  version: 
CC  name: assembly_16
CC  description: waAAwAAAAww
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: aaAAtAAAAaa-
CC  consensus.strict.rc: -TTTTTTATTTT
CC  consensus.IUPAC: waAAwAAAAww-
CC  consensus.IUPAC.rc: -WWTTTTWTTTW
CC  consensus.regexp: [at]aAA[at]AAAA[at][at]-
CC  consensus.regexp.rc: -[AT][AT]TTTT[AT]TTT[AT]
XX
//
AC  f_m17_assembly_17
XX
ID  assembly_17
XX
DE  aaAAAAArAaw
P0           a         c         g         t
1         9653      2668      2604      4430
2         9334      2945      3107      3969
3        17846       463       460       586
4        18052       339       496       468
5        17944       351       655       405
6        17916       363       560       516
7        17835       321       403       796
8         6242      1187     10044      1882
9        17766       315       458       816
10        9579      2172      2826      4778
11        9573      2115      2816      4851
12           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: f_m17_assembly_17
CC  AC: f_m17_assembly_17
CC  id: f_m17_assembly_17
CC  name: assembly_17
CC  version: 
CC  name: assembly_17
CC  description: aaAAAAArAaw
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: aaAAAAAgAaa-
CC  consensus.strict.rc: -TTTCTTTTTTT
CC  consensus.IUPAC: aaAAAAArAaw-
CC  consensus.IUPAC.rc: -WTTYTTTTTTT
CC  consensus.regexp: aaAAAAA[ag]Aa[at]-
CC  consensus.regexp.rc: -[AT]TT[CT]TTTTTTT
XX
//
AC  f_m5_assembly_5
XX
ID  assembly_5
XX
DE  waAAAAAGtAww
P0           a         c         g         t
1         2701       852       824      1644
2         2588      1034      1020      1379
3         5645       114        96       166
4         5745        58        77       141
5         5765        60        79       117
6         5702        75        84       160
7         5582        96        91       252
8          743       239      4522       517
9         1271       315       458      3977
10        4316       347       494       864
11        2583       664       951      1823
12        2560       765       875      1821
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: f_m5_assembly_5
CC  AC: f_m5_assembly_5
CC  id: f_m5_assembly_5
CC  name: assembly_5
CC  version: 
CC  name: assembly_5
CC  description: waAAAAAGtAww
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: aaAAAAAGtAaa
CC  consensus.strict.rc: TTTACTTTTTTT
CC  consensus.IUPAC: waAAAAAGtAww
CC  consensus.IUPAC.rc: WWTACTTTTTTW
CC  consensus.regexp: [at]aAAAAAGtA[at][at]
CC  consensus.regexp.rc: [AT][AT]TACTTTTTT[AT]
XX
//
